<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <h5>Add Privacy</h5>
        </ul>
        <div class="card">
            <div class="card-body">
              <form action="" [formGroup]="addPrivacyForm" (ngSubmit)="submitAddPrivacy()">
                <div class="row">
                    <div class="col-md-12" >
                        <ckeditor [config]="ckeConfig" [editor]="Editor" data="" formControlName="privacy_policy_data" ></ckeditor>

                    </div>
                </div>
           
           
            <hr>
            <div class="box-footer">
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'aboutus'}}]"  class="btn btn-success">Back</a>
                <button type="submit" class="btn btn-success float-right" >Submit</button>
            </div>
           
        </form>
        </div>
       
    </div>
</div>
</section>